return {
  -- enables dashboard
  ["goolord/alpha-nvim"] = { disable = false },

  -- enables key feedback
  ["folke/which-key.nvim"] = { disable = false },

  -- enables the n³ file browser
  ["luukvbaal/nnn.nvim"] = {
    config = function()
      require("nnn").setup()
    end
  },

  -- fuck treesitter devs
  ["alaviss/nim.nvim"] = {
    disable = false,
    ft = { "nim", "nimble" },
    opt = true,
    config = function ()
      local present, nim_nvim = pcall(require, "nim.nvim")

      if present then
        nim_nvim.setup()
      end
    end,
  },

  -- remove plugin
  -- ["hrsh7th/cmp-path"] = false,
}
